! st.cmd
echo Create a single-tie circular mirroring
echo enter the 3 triad factors
input/factor
2
?
?
?
$1 := -%1
%3 := $1
$2 := -%2
%4 := $2
%5 := $1+$2
%6 := -%5
%7 := $1-$2
%8 := -%7
%9 := $1-$2*2
%10 := -%9
%11 := $2-$1*2
%12 := -%11
delete 0
reduce 2/1
sort
append 2/1
set description
Single-tie circular mirroring
show scale
